.scheda_offerta .entry-header .validita {
    margin: 20px 0 0;
    padding: 0;
    font-size: 18px;
    line-height: 24px;
    color: #303030;
    font-weight: 300;
}
.scheda_offerta .entry-header .validita svg {
    margin: 0 10px -3px 0;
}

/** DETTAGLI OFFERTA **/
.scheda_offerta #dettagli_offerta { width: auto; max-width: 960px; margin: 0 auto 50px; }
.scheda_offerta #dettagli_offerta .immagine { width: 37%; height: 200px; position:relative; border-radius: 5px; float: left; }
.scheda_offerta #dettagli_offerta .immagine > img { width: 100%; height: 100%; object-fit: cover; border-radius: 5px; }
.scheda_offerta #dettagli_offerta .etichette {
    position: absolute; top: 17px; left: -10px; z-index: 1;
    display: flex; flex-direction: column;
}
.scheda_offerta #dettagli_offerta .etichette span {
    display: inline-block; background: #EDEDED; border-radius: 3px;
    margin: 0 0 7px; white-space: nowrap; font-weight: bold;
    font-size: 12px; line-height: 15px; color: #303030;
    padding: 4px 7px; box-sizing: border-box;
}
.scheda_offerta #dettagli_offerta .etichette span.target { background: #FFF2D2; }
.scheda_offerta #dettagli_offerta .etichette span svg { margin: 0 5px 0 0; }
.scheda_offerta #dettagli_offerta .hotel {
    width: 61%; height: 200px; float: right; background: #F6F6F6; border-radius: 5px;
}
.scheda_offerta #dettagli_offerta .hotel table { width: 100%; height: 100%; border: none; }
.scheda_offerta #dettagli_offerta .hotel td:first-child { width: 190px; height: 100%; line-height: 0; }
.scheda_offerta #dettagli_offerta .hotel .immagine_hotel {
    width: 100%; height: 100%; object-fit: cover; border-radius: 5px 0 0 5px;
}
.scheda_offerta #dettagli_offerta .hotel td:last-child {
    height: 100%; box-sizing: border-box; padding: 0; text-align: left; vertical-align: bottom;
}
.scheda_offerta #dettagli_offerta .hotel a {
    color: #333; text-decoration: none; transition: all 0.2s linear;
}
.scheda_offerta #dettagli_offerta .hotel a:hover,
.scheda_offerta #dettagli_offerta .hotel a:active,
.scheda_offerta #dettagli_offerta .hotel a:focus { color: #F59916; text-decoration: none; }
.scheda_offerta #dettagli_offerta .hotel .dati_hotel {
    border: none; margin: 0 0 22px 30px; table-layout: fixed; height: auto;
}
.scheda_offerta #dettagli_offerta .hotel .dati_hotel .immagine {
    display: none; width: 80px; height: 100%; line-height: 0; vertical-align: middle;
}
.scheda_offerta #dettagli_offerta .hotel .dati_hotel .immagine img {
    width: 80px; height: 60px; object-fit: cover; border-radius: 5px;
}
.scheda_offerta #dettagli_offerta .hotel .dati_hotel .nome {
    width: 100%; height: 100%; text-align: left; vertical-align: middle; box-sizing: border-box;
    padding: 0; font-weight: 700; font-size: 20px; line-height: 26px; color: #303030;
}
.scheda_offerta #dettagli_offerta .hotel .dati_hotel .nome a {
    text-decoration: none; color: #303030; transition: all 0.3s linear; display: block;
}
.scheda_offerta #dettagli_offerta .hotel .dati_hotel .nome a:hover,
.scheda_offerta #dettagli_offerta .hotel .dati_hotel .nome a:active,
.scheda_offerta #dettagli_offerta .hotel .dati_hotel .nome a:focus { color: #F8B713; }
.scheda_offerta #dettagli_offerta .hotel .dati_hotel .nome sup { color: #F8B713; margin: 0 0 0 4px; }
.scheda_offerta #dettagli_offerta .hotel .dati_hotel .nome .freccia { margin: 0 0 -1px 10px; }
.scheda_offerta #dettagli_offerta .hotel .dati_hotel .nome .freccia path { transition: all 0.3s linear; }
.scheda_offerta #dettagli_offerta .hotel .dati_hotel .nome a:hover .freccia path,
.scheda_offerta #dettagli_offerta .hotel .dati_hotel .nome a:active .freccia path,
.scheda_offerta #dettagli_offerta .hotel .dati_hotel .nome a:focus .freccia path { stroke: #F8B713; }
.scheda_offerta #dettagli_offerta .hotel .dati_hotel .voti_hotel { line-height: 0; margin: 16px 0 0; }
.scheda_offerta #dettagli_offerta .hotel .dati_hotel .voti_hotel > div{
    display: flex; flex-direction: row; align-items: center; float: left;
}
.scheda_offerta #dettagli_offerta .hotel .dati_hotel .voti_hotel > div:first-child { margin: 0 30px 0 0; }
.scheda_offerta #dettagli_offerta .hotel .dati_hotel .voti_hotel > div .icona { margin: 0 6px 0 0; height: auto; }
.scheda_offerta #dettagli_offerta .hotel .dati_hotel .voti_hotel > div .valutazione svg { margin: 0 0 0 1px; width: 13px; height: auto; }
.scheda_offerta #dettagli_offerta .hotel .dati_hotel .voti_hotel > div .valutazione svg:first-child { margin: 0; }
.scheda_offerta #dettagli_offerta .hotel .tipologia {
    background: #F6F6F6; padding: 7px 0 6px; text-align: center; display: block;
    font-size: 16px; line-height: 22px; color: #303030; font-weight: 800;
}
.scheda_offerta #dettagli_offerta .hotel .tipologia.allinclusive { background: #F8B713; color: #FFF; }
.scheda_offerta #dettagli_offerta .hotel .prezzo {
    background: #6DC2E8; border-radius: 0 0 5px 0; text-shadow: 0 0 4px #00000040;
    padding: 19px 0 16px; text-align: center; display: block;
    font-size: 18px; line-height: 16px; color: #FFF; font-weight: 400;
}
.scheda_offerta #dettagli_offerta .hotel .prezzo strong {
    font-size: 26px; line-height: 16px; color: #FFF; font-weight: 800;
}
.scheda_offerta #dettagli_offerta .hotel .prezzo i {
    font-size: 18px; line-height: 16px; color: #FFF; font-weight: 800; font-style: normal;
}
@media screen and (max-width: 1000px) {
    .scheda_offerta #dettagli_offerta { margin: 0 20px 50px; }
}
@media screen and (max-width: 960px) {
    .scheda_offerta #dettagli_offerta .immagine { width: 28%; }
    .scheda_offerta #dettagli_offerta .hotel { width: 70%; }
}
@media screen and (max-width:700px) {
    .scheda_offerta #dettagli_offerta { margin: 0 20px 20px; }
    .scheda_offerta #dettagli_offerta .immagine { width: 100%; height: 180px; float: none; border-radius: 10px 10px 0 0; }
    .scheda_offerta #dettagli_offerta .immagine > img { border-radius: 10px 10px 0 0;}
    .scheda_offerta #dettagli_offerta .hotel { width: 100%; height: auto; float: none; border-radius: 0 0 10px 10px; position: relative; }
    .scheda_offerta #dettagli_offerta .hotel td { display: block; height: auto; }
    .scheda_offerta #dettagli_offerta .hotel td:first-child { display: none; visibility: hidden; }
    .scheda_offerta #dettagli_offerta .hotel td:last-child { width: 100%; }
    .scheda_offerta #dettagli_offerta .hotel .dati_hotel { width: auto; margin: 15px; }
    .scheda_offerta #dettagli_offerta .hotel .dati_hotel td { display: table-cell; }
    .scheda_offerta #dettagli_offerta .hotel .dati_hotel .immagine { display: table-cell; visibility: visible; }
    .scheda_offerta #dettagli_offerta .hotel .dati_hotel .immagine img { height: 76px; }
    .scheda_offerta #dettagli_offerta .hotel .dati_hotel .nome { padding: 0 0 4px 10px; font-size: 16px; line-height: 22px; }
    .scheda_offerta #dettagli_offerta .hotel .dati_hotel .nome .freccia { width: auto; height: 12px; }
    .scheda_offerta #dettagli_offerta .hotel .dati_hotel .voti_hotel { margin: 6px 0 0; }
    .scheda_offerta #dettagli_offerta .hotel .dati_hotel .voti_hotel > div { margin: 8px 0 0; }
    .scheda_offerta #dettagli_offerta .hotel .dati_hotel .voti_hotel > div:first-child { margin: 8px 20px 0 0; }
    .scheda_offerta #dettagli_offerta .hotel .dati_hotel .voti_hotel .tripadvisor { margin: 0 10px 0 0; }
    .scheda_offerta #dettagli_offerta .hotel .dati_hotel .voti_hotel .google .icona,
    .scheda_offerta #dettagli_offerta .hotel .dati_hotel .voti_hotel .tripadvisor .icona { margin: 0 2px 0 0; }
    .scheda_offerta #dettagli_offerta .hotel .dati_hotel .voti_hotel .google .icona { width: 12px; }
    .scheda_offerta #dettagli_offerta .hotel .dati_hotel .voti_hotel .tripadvisor .icona { width: 15px; }
    .scheda_offerta #dettagli_offerta .hotel .dati_hotel .voti_hotel .google .valutazione svg,
    .scheda_offerta #dettagli_offerta .hotel .dati_hotel .voti_hotel .tripadvisor .valutazione svg { width: 11px; }
    .scheda_offerta #dettagli_offerta .hotel .tipologia {
        padding: 3px 0 5px; font-size: 12px; line-height: 18px;
    }
    .scheda_offerta #dettagli_offerta .hotel .prezzo {
        border-radius: 0 0 10px 10px; padding: 15px 0; font-size: 15px;
    }
    .scheda_offerta #dettagli_offerta .hotel .prezzo strong { font-size: 24px; }
    .scheda_offerta #dettagli_offerta .hotel .prezzo i { font-size: 15px; }
}

/* CONTENUTO */
.scheda_offerta #wrapper_contenuto {
    width: auto;
    position: relative;
    margin: 0 0 60px;
}
.scheda_offerta #wrapper_contenuto .descrizione {
    max-width: 960px;
    margin: 0 auto;
}
.scheda_offerta #wrapper_contenuto .descrizione h2 {
    font-weight: 600;
    font-size: 28px;
    line-height: 34px;
    color: #303030;
    margin: 0 0 20px;
    padding: 0;
}
.scheda_offerta #wrapper_contenuto .descrizione p {
    font-size: 18px;
    line-height: 24px;
    color: #303030;
    margin: 0 0 12px;
    padding: 0;
    max-width: 75%;
}
.scheda_offerta #wrapper_contenuto .descrizione p:last-child {
    margin: 0;
}
.scheda_offerta #wrapper_contenuto .descrizione ul {
    margin: 0 0 12px;
    padding: 0;
    list-style: none;
    max-width: 75%;
}
.scheda_offerta #wrapper_contenuto .descrizione ul:last-child {
    margin: 0;
}
.scheda_offerta #wrapper_contenuto .descrizione li {
    font-size: 18px;
    line-height: 24px;
    color: #303030;
    padding: 0 0 0 13px;
    background-repeat: no-repeat;
    background-position: left 10px;
    background-size: 5px auto;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNSIgaGVpZ2h0PSI1IiB2aWV3Qm94PSIwIDAgNSA1IiBmaWxsPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxjaXJjbGUgY3g9IjIuNSIgY3k9IjIuNSIgcj0iMi41IiBmaWxsPSIjMDM4OEE2Ii8+PC9zdmc+");
}
.scheda_offerta #wrapper_contenuto .quotazione {
    background: rgba(109, 194, 232, 0.2);
    box-sizing: border-box;
    margin: 60px 0 0;
}
.scheda_offerta #wrapper_contenuto .quotazione div {
    max-width: 960px;
    margin: 0 auto;
    box-sizing: border-box; padding: 40px 0;
}
.scheda_offerta #wrapper_contenuto .quotazione h2 {
    font-weight: 600;
    font-size: 28px;
    line-height: 34px;
    color: #303030;
    margin: 0 0 20px;
    padding: 0;
}
.scheda_offerta #wrapper_contenuto .quotazione p {
    margin: 0 0 20px;
    padding: 0;
    font-size: 18px;
    line-height: 24px;
    color: #303030;
    max-width: 75%;
}
.scheda_offerta #wrapper_contenuto .quotazione p:last-child {
    margin: 0;
}
.scheda_offerta #wrapper_contenuto .quotazione strong {
    font-weight: 600;
    color: #0388A6;
}
.scheda_offerta #wrapper_contenuto .quotazione ul {
    margin: 0 0 12px;
    padding: 0;
    list-style: none;
    max-width: 75%;
}
.scheda_offerta #wrapper_contenuto .quotazione ul:last-child {
    margin: 0;
}
.scheda_offerta #wrapper_contenuto .quotazione li {
    font-size: 18px;
    line-height: 24px;
    color: #303030;
    padding: 0 0 0 13px;
    background-repeat: no-repeat;
    background-position: left 10px;
    background-size: 5px auto;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNSIgaGVpZ2h0PSI1IiB2aWV3Qm94PSIwIDAgNSA1IiBmaWxsPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxjaXJjbGUgY3g9IjIuNSIgY3k9IjIuNSIgcj0iMi41IiBmaWxsPSIjMDM4OEE2Ii8+PC9zdmc+");
}
.scheda_offerta #wrapper_contenuto .note {
    max-width: 960px;
    margin: 30px auto 0;
    padding: 0;
}
.scheda_offerta #wrapper_contenuto .note h3 {
    font-weight: 600;
    font-size: 22px;
    line-height: 26px;
    padding: 0;
    color: #303030;
    margin: 0 0 10px;
}
.scheda_offerta #wrapper_contenuto .note p {
    font-size: 16px;
    line-height: 22px;
    margin: 0 0 12px;
    color: #303030;
    max-width: 75%;
}
.scheda_offerta #wrapper_contenuto .note p:last-child {
    margin: 0;
}
.scheda_offerta #wrapper_contenuto .note ul {
    margin: 0 0 12px;
    padding: 0;
    list-style: none;
    max-width: 75%;
}
.scheda_offerta #wrapper_contenuto .note ul:last-child {
    margin: 0;
}
.scheda_offerta #wrapper_contenuto .note li {
    font-size: 16px;
    line-height: 22px;
    color: #303030;
    padding: 0 0 0 13px;
    background-repeat: no-repeat;
    background-position: left 10px;
    background-size: 5px auto;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNSIgaGVpZ2h0PSI1IiB2aWV3Qm94PSIwIDAgNSA1IiBmaWxsPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxjaXJjbGUgY3g9IjIuNSIgY3k9IjIuNSIgcj0iMi41IiBmaWxsPSIjMDM4OEE2Ii8+PC9zdmc+");
}
@media screen and (max-width: 1000px) {
    .scheda_offerta #wrapper_contenuto .descrizione {
        margin: 0 20px;
    }
    .scheda_offerta #wrapper_contenuto .quotazione {
        margin: 50px 0 0;
    }
    .scheda_offerta #wrapper_contenuto .quotazione div {
        margin: 0 20px;
    }
    .scheda_offerta #wrapper_contenuto .note {
        margin: 30px 20px 0;
    }
}
@media screen and (max-width: 767px) {
    .scheda_offerta #wrapper_contenuto .descrizione p,
    .scheda_offerta #wrapper_contenuto .descrizione ul,
    .scheda_offerta #wrapper_contenuto .quotazione p,
    .scheda_offerta #wrapper_contenuto .quotazione ul,
    .scheda_offerta #wrapper_contenuto .note p,
    .scheda_offerta #wrapper_contenuto .note ul {
        max-width: none;
    }
}

/* SERVIZI INCLUSI */
.scheda_offerta #wrapper_contenuto .colonna_servizi {
    width: 960px; margin: 0 auto 50px;
}
.scheda_offerta #wrapper_contenuto .colonna_servizi h2 {
    font-weight: 600;
    font-size: 28px;
    line-height: 34px;
    color: #303030;
    margin: 0 0 20px;
    padding: 0;
}
.scheda_offerta #wrapper_contenuto .colonna_servizi h2.secondario { font-size: 22px; line-height: 30px; margin: 20px 0; }
.scheda_offerta #wrapper_contenuto .colonna_servizi ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    column-gap: 0;
    row-gap: 20px;
}
.scheda_offerta #wrapper_contenuto .colonna_servizi li {
    font-size: 18px;
    line-height: 24px;
    color: #303030;
    padding: 0 0 0 28px;
    background-repeat: no-repeat;
    background-position: left 3px;
    background-size: 18px auto;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTgiIGhlaWdodD0iMTgiIHZpZXdCb3g9IjAgMCAxOCAxOCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTE1LjgyNzYgMEgyLjE3MjQxQzAuOTcyNjIzIDAgMCAwLjk3MjYyMyAwIDIuMTcyNDFWMTUuODI3NkMwIDE3LjAyNzQgMC45NzI2MjMgMTggMi4xNzI0MSAxOEgxNS44Mjc2QzE3LjAyNzQgMTggMTggMTcuMDI3NCAxOCAxNS44Mjc2VjIuMTcyNDFDMTggMC45NzI2MjMgMTcuMDI3NCAwIDE1LjgyNzYgMFoiIGZpbGw9IiMyNEE1MjAiLz4KPHBhdGggZD0iTTguNTQ3NTQgMTIuNkM4LjE5MDczIDEyLjYgNy44NDcxMiAxMi40NjgxIDcuNTkzMTIgMTIuMjMwOUwzLjk5MzA2IDguODcwODJDMy40NjU4NSA4LjM3OTA1IDMuNDY1ODUgNy41ODA4MiAzLjk5MzA2IDcuMDg5MDVDNC41MTk4NyA2LjU5NjkyIDUuMzc1MDggNi41OTY5MiA1LjkwMTg5IDcuMDg5MDVMOC40MDExMyA5LjQyMTVMMTUuNTY3MiAwLjUwMzc4QzE2LjAxNTcgLTAuMDUyODM2MyAxNi44NjI1IC0wLjE2NTEyMyAxNy40NTczIDAuMjUxNzgzQzE4LjA1NDEgMC42Njk0MzEgMTguMTc0OSAxLjQ1OTE0IDE3LjcyNzcgMi4wMTU3Nkw5LjYyNzU1IDEyLjA5NTZDOS4zOTI3NSAxMi4zODggOS4wMzM1NCAxMi41NzA3IDguNjQzNTQgMTIuNTk2M0M4LjYxMTU0IDEyLjU5ODUgOC41Nzk1NCAxMi41OTk2IDguNTQ3OTQgMTIuNTk5Nkw4LjU0NzU0IDEyLjZaIiBmaWxsPSJ3aGl0ZSIvPgo8L3N2Zz4=");
}
@media screen and (max-width: 1000px) {
    .scheda_offerta #wrapper_contenuto .colonna_servizi {
        width: auto; margin: 0 20px 50px;
    }
}
@media screen and (max-width: 767px) {
    .scheda_offerta #wrapper_contenuto .colonna_servizi ul { grid-template-columns: repeat(2,1fr); }
}
@media screen and (max-width: 500px) {
    .scheda_offerta #wrapper_contenuto .colonna_servizi ul {
        grid-template-columns: repeat(1,1fr);
        row-gap: 3px;
    }
}

/* FASCIA PREVENTIVO */
.scheda_offerta #fascia_preventivo {
    width: auto;
    max-width: 960px;
    margin: 0 auto 80px;
    box-sizing: border-box;
}
.scheda_offerta #fascia_preventivo h2 {
    display: block;
    font-size: 35px;
    line-height: 43px;
    color: #303030;
    margin: 0 0 40px;
    padding: 0;
    font-weight: 600;
    text-align: center;
}
.scheda_offerta #fascia_preventivo .leve {
    display: flex; flex-direction: row; align-items: center; justify-content: center;
    margin: 0 auto 30px;
}
.scheda_offerta #fascia_preventivo .leve div {
    display: flex; flex-direction: row; min-height: 30px;
    box-sizing: border-box; align-items: center; margin: 0 70px 0 0;
    font-size: 16px;
    line-height: 22px;
    padding: 0 0 0 45px;
    color: #303030;
    font-weight: 400;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 33px auto;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzMiIGhlaWdodD0iMzAiIHZpZXdCb3g9IjAgMCAzMyAzMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHJlY3Qgb3BhY2l0eT0iMC4yIiB3aWR0aD0iMzAiIGhlaWdodD0iMzAiIHJ4PSI1IiB0cmFuc2Zvcm09Im1hdHJpeCgxIDAgMCAtMSAwIDMwKSIgZmlsbD0iIzI0QTUyMCIvPgo8cGF0aCBkPSJNMTQuNjI0OCAyNUMxMy45MzEgMjUgMTMuMjYyOSAyNC43MzgyIDEyLjc2OSAyNC4yNjc3TDUuNzY4ODUgMTcuNjAwOEM0Ljc0MzcyIDE2LjYyNTEgNC43NDM3MiAxNS4wNDEzIDUuNzY4ODUgMTQuMDY1NkM2Ljc5MzIgMTMuMDg5MSA4LjQ1NjExIDEzLjA4OTEgOS40ODA0NiAxNC4wNjU2TDE0LjM0MDEgMTguNjkzNUwyOC4yNzQyIDAuOTk5NTY0QzI5LjE0NjEgLTAuMTA0ODM0IDMwLjc5MjcgLTAuMzI3NjI2IDMxLjk0OTMgMC40OTk1N0MzMy4xMDk3IDEuMzI4MjQgMzMuMzQ0NiAyLjg5NTEzIDMyLjQ3NTEgMy45OTk1M0wxNi43MjQ4IDIzLjk5OTNDMTYuMjY4MiAyNC41Nzk0IDE1LjU2OTggMjQuOTQxOSAxNC44MTE0IDI0Ljk5MjZDMTQuNzQ5MiAyNC45OTcxIDE0LjY4NyAyNC45OTkzIDE0LjYyNTUgMjQuOTk5M0wxNC42MjQ4IDI1WiIgZmlsbD0iIzI0QTUyMCIvPgo8L3N2Zz4=");
}
.scheda_offerta #fascia_preventivo .leve div:last-child { margin: 0; }
@media screen and (max-width: 1000px) {
    .scheda_offerta #fascia_preventivo { margin: 0 20px 80px; }
}
@media screen and (max-width: 960px) {
    .scheda_offerta #fascia_preventivo .leve div { margin: 0 40px 0 0; }
}
@media screen and (max-width: 767px) {
    .scheda_offerta #fascia_preventivo { margin: 0 20px 50px; }
    .scheda_offerta #fascia_preventivo h2 {
        font-size: 28px; line-height: 34px; text-align: left; margin: 0 0 30px;
    }
    .scheda_offerta #fascia_preventivo .leve {
        flex-direction: column; justify-content: start; margin: 0 0 30px;
    }
    .scheda_offerta #fascia_preventivo .leve div {
        width: 100%; margin: 0 0 20px;
    }
}

/* FASCIA ALTRE OFFERTE */
.scheda_offerta #fascia_altreofferte {
    margin: 0 0 80px; overflow: hidden;
}
.scheda_offerta #fascia_altreofferte .fascia_altreofferte_container { width: 960px; margin: 0 auto; }
.scheda_offerta #fascia_altreofferte h2 {
    display: block; font-size: 35px; line-height: 43px;
    color: #303030; margin: 0 0 40px; padding: 0; font-weight: 600;
}
.scheda_offerta #fascia_altreofferte .fascia_interna { margin: 0 0 40px; }
.scheda_offerta #fascia_altreofferte .fascia_interna h3 {
    font-weight: 400;
    font-size: 22px;
    line-height: 28px;
    color: #303030;
    margin: 0 0 10px;
    padding: 0;
}
.scheda_offerta #fascia_altreofferte .carosello_container { position: relative; margin: 0 0 30px; }
.scheda_offerta #fascia_altreofferte .owl-carousel .owl-nav {
    width: 96px; position: absolute; top: -15px; right: 0; z-index: 1; line-height: 0;
}
.scheda_offerta #fascia_altreofferte .owl-carousel .owl-prev { float: left;}
.scheda_offerta #fascia_altreofferte .owl-carousel .owl-next { float: right; }
.scheda_offerta #fascia_altreofferte .owl-carousel .owl-prev path,
.scheda_offerta #fascia_altreofferte .owl-carousel .owl-next path { transition: all 0.2s linear; }
.scheda_offerta #fascia_altreofferte .owl-carousel .owl-prev:hover path,
.scheda_offerta #fascia_altreofferte .owl-carousel .owl-next:hover path { fill: #0388A6; }

.scheda_offerta #fascia_altreofferte #carosello_offerte {
    position: static; width: 1740px; margin: 0 0 0 -10px;
}
.scheda_offerta #fascia_altreofferte #carosello_offerte.col5 { width: 1450px; }
.scheda_offerta #fascia_altreofferte #carosello_offerte.col4 { width: 1160px; }
.scheda_offerta #fascia_altreofferte #carosello_offerte.col3 { width: 870px; }
.scheda_offerta #fascia_altreofferte #carosello_offerte.col2 { width: 580px; }
.scheda_offerta #fascia_altreofferte #carosello_offerte.col1 { width: 290px; }

.scheda_offerta #fascia_altreofferte .offerta {
    display: block;
    width: 270px;
    height: auto;
    box-sizing: border-box;
    transition: all 0.3s ease;
    cursor: pointer;
    margin: 10px;
    padding: 0 0 78px;
    background: #FFF;
    text-decoration: none;
    position: relative;
    box-shadow: 0 0 10px 0 #00000040;
    border-radius: 5px;
}
.scheda_offerta #fascia_altreofferte .offerta .immagine {
    width: 100%;
    height: 144px;
    margin: 0 0 18px;
    position: relative;
    border-radius: 5px 5px 0 0;
}
.scheda_offerta #fascia_altreofferte .offerta .immagine > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 5px 5px 0 0;
}
.scheda_offerta #fascia_altreofferte .offerta .etichette {
    position: absolute; top: 17px; left: -9px; z-index: 1;
    display: flex; flex-direction: column;
}
.scheda_offerta #fascia_altreofferte .offerta .etichette span {
    display: inline-block;
    background: #EDEDED;
    border-radius: 3px;
    margin: 0 0 7px;
    white-space: nowrap;
    font-weight: bold;
    font-size: 15px;
    line-height: 16px;
    color: #303030;
    padding: 7px 10px;
    box-sizing: border-box;
}
.scheda_offerta #fascia_altreofferte .offerta .etichette span.target { background: #FFF2D2; }
.scheda_offerta #fascia_altreofferte .offerta .etichette span svg {
    width: auto; height: 13px; margin: 0 5px -1px 0;
}
.scheda_offerta #fascia_altreofferte .offerta .titolo {
    display: block;
    box-sizing: border-box;
    font-size: 16px;
    line-height: 22px;
    font-weight: 700;
    color: #303030;
    margin: 0 10px;
    text-transform: uppercase;
    text-decoration: none;
}
.scheda_offerta #fascia_altreofferte .offerta .titolo:hover,
.scheda_offerta #fascia_altreofferte .offerta .titolo:active,
.scheda_offerta #fascia_altreofferte .offerta .titolo:focus {
    text-decoration: none;
}
.scheda_offerta #fascia_altreofferte .offerta .validita {
    display: block;
    font-size: 13px;
    line-height: 19px;
    color: #303030;
    font-weight: 300;
    margin: 10px 10px 0;
    padding: 0;
}
.scheda_offerta #fascia_altreofferte .offerta .validita svg { margin: 0 5px -2px 0; }
.scheda_offerta #fascia_altreofferte .offerta .servizi {
    display: block;
    font-size: 13px;
    line-height: 19px;
    color: #303030;
    font-weight: 400;
    margin: 20px 10px 0;
    padding: 0;
}
.scheda_offerta #fascia_altreofferte .offerta .servizi strong {
    display: block;
    font-weight: 700;
    color: #303030;
    margin: 0 0 5px;
}
.scheda_offerta #fascia_altreofferte .offerta .servizi span.servizio {
    float: left;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: left center;
    margin: 0 10px 5px 0;
    padding: 0 0 0 17px;
    background-size: 12px auto;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTgiIGhlaWdodD0iMTgiIHZpZXdCb3g9IjAgMCAxOCAxOCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNMTUuODI3NiAwSDIuMTcyNDFDMC45NzI2MjMgMCAwIDAuOTcyNjIzIDAgMi4xNzI0MVYxNS44Mjc2QzAgMTcuMDI3NCAwLjk3MjYyMyAxOCAyLjE3MjQxIDE4SDE1LjgyNzZDMTcuMDI3NCAxOCAxOCAxNy4wMjc0IDE4IDE1LjgyNzZWMi4xNzI0MUMxOCAwLjk3MjYyMyAxNy4wMjc0IDAgMTUuODI3NiAwWiIgZmlsbD0iIzI0QTUyMCIvPjxwYXRoIGQ9Ik04LjU0NzU0IDEyLjZDOC4xOTA3MyAxMi42IDcuODQ3MTIgMTIuNDY4MSA3LjU5MzEyIDEyLjIzMDlMMy45OTMwNiA4Ljg3MDgyQzMuNDY1ODUgOC4zNzkwNSAzLjQ2NTg1IDcuNTgwODIgMy45OTMwNiA3LjA4OTA1QzQuNTE5ODcgNi41OTY5MiA1LjM3NTA4IDYuNTk2OTIgNS45MDE4OSA3LjA4OTA1TDguNDAxMTMgOS40MjE1TDE1LjU2NzIgMC41MDM3OEMxNi4wMTU3IC0wLjA1MjgzNjMgMTYuODYyNSAtMC4xNjUxMjMgMTcuNDU3MyAwLjI1MTc4M0MxOC4wNTQxIDAuNjY5NDMxIDE4LjE3NDkgMS40NTkxNCAxNy43Mjc3IDIuMDE1NzZMOS42Mjc1NSAxMi4wOTU2QzkuMzkyNzUgMTIuMzg4IDkuMDMzNTQgMTIuNTcwNyA4LjY0MzU0IDEyLjU5NjNDOC42MTE1NCAxMi41OTg1IDguNTc5NTQgMTIuNTk5NiA4LjU0Nzk0IDEyLjU5OTZMOC41NDc1NCAxMi42WiIgZmlsbD0id2hpdGUiLz48L3N2Zz4=");
}
.scheda_offerta #fascia_altreofferte .offerta .pulsante {
    position: absolute; left: 0; right: 0; bottom: 0; z-index: 1; border-radius: 0 0 5px 5px;
}
.scheda_offerta #fascia_altreofferte .offerta .pulsante .tipologia {
    background: #F6F6F6; padding: 3px 0 5px; text-align: center; display: block;
    font-size: 12px; line-height: 16px; color: #303030; font-weight: 800;
}
.scheda_offerta #fascia_altreofferte .offerta .pulsante .tipologia.allinclusive { background: #F8B713; color: #FFF; }
.scheda_offerta #fascia_altreofferte .offerta .pulsante .prezzo {
    background: #0388A6; border-radius: 0 0 5px 5px;
    padding: 11px 0; text-align: center; display: block;
    font-size: 15px;
    line-height: 16px;
    color: #FFF;
    font-weight: 400;
    transition: all 0.2s linear;
}
.scheda_offerta #fascia_altreofferte .offerta:hover .pulsante .prezzo { background: #007398; }
.scheda_offerta #fascia_altreofferte .offerta .pulsante .prezzo strong {
    font-size: 24px; line-height: 16px; color: #FFF; font-weight: 800;
}
.scheda_offerta #fascia_altreofferte .offerta .pulsante .prezzo i {
    font-size: 15px; line-height: 16px; color: #FFF; font-weight: 800; font-style: normal;
}
.scheda_offerta #fascia_altreofferte .offerta .pulsante .prezzo svg { margin: 0 0 0 10px; }

.scheda_offerta #fascia_altreofferte #carosello_categorie {
    width: 2025px; margin: 0 0 0 -10px; position: static;
}
.scheda_offerta #fascia_altreofferte #carosello_categorie.col8 { width: 1800px; }
.scheda_offerta #fascia_altreofferte #carosello_categorie.col7 { width: 1575px; }
.scheda_offerta #fascia_altreofferte #carosello_categorie.col6 { width: 1350px; }
.scheda_offerta #fascia_altreofferte #carosello_categorie.col5 { width: 1125px; }
.scheda_offerta #fascia_altreofferte #carosello_categorie.col4 { width: 900px; }
.scheda_offerta #fascia_altreofferte #carosello_categorie.col3 { width: 675px; }
.scheda_offerta #fascia_altreofferte #carosello_categorie.col2 { width: 450px; }

.scheda_offerta #fascia_altreofferte .categoria {
    display: block;
    width: 200px;
    min-height: 205px;
    border-radius: 10px;
    position: relative;
    box-sizing: border-box;
    margin: 20px 15px 10px 10px;
    transition: all 0.3s ease;
    box-shadow: 0 0 5px 0 #0000001A;
    cursor: pointer;
    background: #FFF;
}
.scheda_offerta #fascia_altreofferte .categoria:hover { margin: 10px 15px 20px 10px; }
.scheda_offerta #fascia_altreofferte .categoria > img {
    width: 100%;
    height: 125px;
    object-fit: cover;
    border-radius: 10px 10px 0 0;
}
.scheda_offerta #fascia_altreofferte .categoria .contenuto {
    box-sizing: border-box; padding: 15px; border-radius: 0 0 10px 10px;
    position: relative; z-index: 1;
}
.scheda_offerta #fascia_altreofferte .categoria .titolo {
    display: block;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    color: #303030;
    text-decoration: none;
}
.scheda_offerta #fascia_altreofferte .categoria .titolo:hover,
.scheda_offerta #fascia_altreofferte .categoria .titolo:active,
.scheda_offerta #fascia_altreofferte .categoria .titolo:focus { text-decoration: none; }
.scheda_offerta #fascia_altreofferte .categoria .titolo svg { margin: 0 0 0 6px; }
.scheda_offerta #fascia_altreofferte .categoria .etichetta {
    display: block; background: #0388A6; border-radius: 3px;
    box-sizing: border-box; padding: 10px 0; text-align: center;
    width: 100px; position: absolute; top: 15px; left: -10px; z-index: 1;
    font-weight: 600; font-size: 16px; line-height: 100%; color: #FFF;
}
.scheda_offerta #fascia_altreofferte .categoria .prezzo {
    display: block;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #0388A6;
    margin: 8px 0 0;
}
.scheda_offerta #fascia_altreofferte .categoria .prezzo b {
    font-weight: 700; font-size: 20px; color: #0388A6;
}

.scheda_offerta #fascia_altreofferte .pulsante_offerte {
    display: inline-block; width: auto; padding: 10px 20px; background: #F8B713;
    border-radius: 3px; font-size: 18px; line-height: 22px; color: #FFF;
    font-weight: 400; transition: all 0.3s ease; text-align: left; text-decoration: none;
}
.scheda_offerta #fascia_altreofferte .pulsante_offerte:hover,
.scheda_offerta #fascia_altreofferte .pulsante_offerte:active,
.scheda_offerta #fascia_altreofferte .pulsante_offerte:focus { background: #D79F10; }
.scheda_offerta #fascia_altreofferte .pulsante_offerte svg { margin: 0 0 2px 80px; }
@media screen and (max-width: 1000px) {
    .scheda_offerta #fascia_altreofferte .fascia_altreofferte_container { width: auto; margin: 0 20px; }
}
@media screen and (max-width: 767px) {
    .scheda_offerta #fascia_altreofferte { margin: 0 0 70px; }
    .scheda_offerta #fascia_altreofferte h2 { margin: 0 0 30px; }
    .scheda_offerta #fascia_altreofferte .fascia_interna h3 { margin: 0; }
    .scheda_offerta #fascia_altreofferte .owl-carousel .owl-nav { display: none; visibility: hidden; }
}
@media screen and (max-width: 400px) {
    .scheda_offerta #fascia_altreofferte .pulsante_offerte {
        width: 100%; position: relative; padding: 10px 80px 10px 20px;
    }
    .scheda_offerta #fascia_altreofferte .pulsante_offerte svg {
        position: absolute; right: 20px; top: 50%; transform: translateY(-50%); z-index: 1; margin: 0;
    }
}